@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --ff-primary: "Lato", serif;
  --fs-h1: 32px;
  --fw-h1: 800;
  --fs-p: 20px;
  --fw-p: 400;
  --lh-p: 30px;
  --fw-span: 600;

  --clr-dark: #009966;
  --clr-light: #fff;
  --clr-accent: #ffbf00;
}

body {
  font-family: var(--ff-primary);
}

header {
  background-color: var(--clr-light);
  border-bottom: 8px solid #999999;
  padding: 3rem 0 2rem 15.5rem;
}

main {
  background-color: #666666;
  padding: 2rem 14.5rem;
}

.card {
  background-color: var(--clr-light);
  padding: 5rem 1.5rem 1rem 2rem;
  position: relative;
}

.banner {
  background-color: var(--clr-accent);
  width: 24.875rem;
  height: 3.75rem;
  border-bottom: 8px solid #cc9900;
  position: absolute;
  top: 5px;
  left: -8px;
  z-index: 1;
  padding: 0.8rem 1.8rem;
  font-weight: var(--fw-h1);
  font-size: 24px;
  line-height: 28.8px;
}

h1 {
  font-size: var(--fs-h1);
  font-weight: var(--fw-h1);
  margin-bottom: 1.7rem;
}

p {
  font-size: var(--fs-p);
  font-weight: var(--fw-p);
  line-height: var(--lh-p);
  margin-bottom: 0.8rem;
}

span {
  color: var(--clr-dark);
  font-weight: var(--fw-span);
}

@media screen and (max-width: 985px) {
  header {
    padding: 3rem 0 2rem 1.5rem;
  }

  main {
    padding: 2rem 0;
  }
}

@media screen and (max-width: 412px) {
  body {
    overflow-x: hidden;
  }

  header {
    max-width: 100%;
  }
}
